@charset "utf-8";
/* CSS Document */
@media only screen and (min-width:1000px) and (max-width:1169px){
	.wrapper{width:1000px;}
	.one-third{margin-right:15px; padding: 55px 16px 20px; width:320px;}
	.click-3 {padding-top: 35px; width: 518px;}
	.or-on-part{width: 452px;}
	.welcome{background-size:cover; margin-bottom:150px;}
	.box li{width:47%; box-sizing:border-box;}
	.box{width:322px; margin-right:15px;}
	.box li a{/*padding-left:15px;*/ line-height:22px;}
	.bottom-social-iocn li{box-sizing:border-box;}
	.mobile-sub.wsmenu-list a{font-size:13px;}
	.left-section{width:70%; padding-right:15px; margin:0 0 10px; box-sizing:border-box;}
	.img-p{float:none; margin:0px;}
	.form-fild .form-section {float:left; margin:0 20px 20px 0; width:330px;}
	.form-section.fullfill {width:100%;}
	.view-doc-btn{width:530px;}
	
	.book-online .one-third{padding:61px 20px 20px;}
	.one-third h3{font-size:20px;}
	.Script-details p{margin:0 50px 0 0; }
	.wsmenu-list li a{padding:16px 5px;}
	
}
@media only screen and (min-width:768px) and (max-width:999px){
	.wrapper{width:760px;}
	.pre-header{display:block; background: url(../img/nav-bg.png) repeat ; padding:18px 0;}
	.welcome{background-size:cover; margin-bottom:130px;}
	.welcome.wrapper-inn{padding:0px;}
	.navigation{display:block; position:relative;}
	.one-third{margin-right:10px;padding: 55px 16px 20px; width:246px; position:relative; min-height:380px;}
	.one-third h3{font-size:16px; margin-bottom:15px;}
	.one-third > p{font-size:14px; padding:0 0 15px 24px;}
	.one-third a.button{font-size:15px; padding:10px 16px; position:absolute; left:10%; bottom:20px;}
	.book-online{margin-top:-100px; margin-bottom:100px;}
	.or-on-part, .meet-our{width:350px;}
	.click-3{width:250px; padding-top:33px;}
	.view-doc-btn{width:380px;}
	.order-online p, .meet-our p{font-size:14px;}
	.or-on-part h3, .meet-our h3{font-size:18px; line-height:20px;}
	.order-online a, .view-doc-btn a{padding:10px 18px; font-size:16px;}
	.box{width:100%; margin-bottom:20px;}
	.left-section{width:60%; padding-right:15px; margin:0 0 10px; box-sizing:border-box;}
	.img-p{float:none; margin:0px;}
	.right-section{width:40%;}
	.form-fild .form-section {float:left; margin:0 20px 20px 0; width:210px;}
	.form-section.fullfill {width:100%;}
	.doctor-table{overflow-x:scroll;}
	.doctor-table table{width:800px !important;}
	.one-third p{font-size:14px;}
	.opening-time{background:url("../img/open.png") no-repeat left top 4px; background-size:15px;}
	input[type="text"], input[type="tel"], input[type="email"]{-webkit-appearance: none; -moz-appearance: none; -webkit-border-radius:0;} 
	select{	-webkit-appearance: none;	-moz-appearance: none; -webkit-border-radius:0;} 
	textarea{-webkit-appearance: none;	-webkit-border-radius:0;}
	
	.order-online .or-on-part, .order-online .click-3{width:45%}
	.one-third a.button{ padding: 10px 12px;}
	.book-time{bottom:0px; left:-12px;}
	.book-online .one-third{padding:61px 10px 20px;}
	
	.doctor-fee-table{overflow-x:scroll;}
	.Script-details p {display: block; margin-bottom: 0; padding-bottom: 15px; text-align: left;}
	.book-online .one-third{min-height:380px;}
	.span1 {font-size:14px; width: 30%; }
	.span2 {font-size:14px; width: 2%; }
	.span3 {font-size:14px; width: 68%;}
	.leftSide{margin-bottom: 20px;}
	.leftSide, .rightSide{float:none;text-align: center;}
}

@media only screen and (min-width:600px) and (max-width:767px){
	.wrapper{width:580px;}
	.pre-header{display:block; background: url(../img/nav-bg.png) repeat ; padding:18px 0;}
	.navigation{display:block; position:relative;}
	.book-online{float:left; margin-bottom:70px; margin-top:0px}
	.navig-icon{position:relative; top:0px;}
	.one-third{margin:10px 0;padding: 20px; width:100%; min-height:100px;}
	.or-on-part{float:none;}
	.or-on-part h3, .meet-our h3{font-size:18px; line-height:20px;}/*1*/
	.click-3{/*float:right;*/ padding-top:19px;}
	.order-online{box-sizing:border-box; margin:10px 0 50px 0;}
	.welcome{background-size:cover; margin-bottom:0px;}
	.welcome .wrapper-inn{padding:0px;}
	.wrapper.inner-wrapper{ box-sizing:border-box;}
	.meet-our{box-sizing: border-box; float: right; padding-left: 50px;}
	.view-doc-btn{float: right; padding-top: 19px;}
	.box{width:100%; margin-bottom:20px;}
	.bottom-social-iocn li{padding:0px 15px 0px 4px; }
	.left-section{width:100%; margin:0 0 10px; box-sizing:border-box;}
	.img-p{float:none; margin:0px;}
	.right-section{width:100%;}
	.right-section .one-third{width:50%; margin:0 0 20px; float:left; min-height:224px;}
	.right-section .one-third:nth-child(3n){border-top:5px solid #ff6e25; min-height:238px; margin-bottom:0;}
	.right-section .or-on-part p{width:82%;}
	.right-section .order-online{width:50%; float:left; clear:none; margin:0;}
	.header{text-align:center;}
	.right-section .one-third a.button{padding:8px 20px;}
	.form-fild .form-section {float:left; margin:0 20px 20px 0; width:280px;}
	.form-section.fullfill {width:100%;}
	.book-time { position: relative; bottom:0;}
	input[type="text"], input[type="tel"], input[type="email"]{-webkit-appearance: none; -moz-appearance: none; -webkit-border-radius:0;} 
	select{	-webkit-appearance: none;	-moz-appearance: none; -webkit-border-radius:0;} 
	textarea{-webkit-appearance: none;	-webkit-border-radius:0;}
	.order-online{padding-left:10px;}
	.order-online .or-on-part {width:70%; float:none;}
	.order-online .click-3{width:100%; padding-top:20px; float:none;}
	.view-doc-btn{float:clear; width:100%; text-align:center;}
	.view-doc-btn a{margin-left:70px;}
	.welcome h2{font-size:24px;}
	.welcome h4{font-size:20px;}
	
	.doctor-fee-table{overflow-x:scroll;}
	.Script-details p {display: block; margin-bottom: 0; margin-right:0; padding-bottom: 15px; text-align: left;}
	.span1 {font-size:16px; width: 30%; }
	.span2 {font-size:16px; width: 4%; }
	.span3 {font-size:16px; width: 62%;}
	.scriptSection {margin-bottom: 35px;}
	.leftSide{margin-bottom: 0px;}
	.leftSide{float:none;text-align: center;}
	.rightSide{display: none;}
	
}
@media only screen and (min-width:480px) and (max-width:599px){
	.wrapper{width:460px;}
	.pre-header{display:block; background: url(../img/nav-bg.png) repeat ; padding:18px 0;}
	.navigation{display:block; position:relative;}
	.navig-icon{position:relative; top:0px;}
	.one-third{width:100%; margin-bottom:15px; padding:20px; min-height:100px;}
	.book-online{float:left; margin-bottom:40px; margin-top:0px}
	.welcome{background-size:cover; margin-bottom:0px;}
	.welcome.wrapper-inn{padding:0px; box-sizing:border-box}
	.or-on-part{float:none;}
	.order-online{float:none; margin:10px 0 50px 0;}
	.wrapper.inner-wrapper{ box-sizing:border-box;}
	.click-3{box-sizing: border-box;right: right; padding-right:0px;}
	.view-doc-btn{float: right; padding-top: 19px;}
	.meet-our{box-sizing: border-box; float: right; padding-left:165px;}
	.or-on-part{float:left; box-sizing: border-box; padding-right:0px;}
	.box{width:100%; margin-bottom:20px;}
	.bottom-social-iocn li{padding:0 25px 10px 4px; }
	.left-section{width:100%; margin:0 0 10px; box-sizing:border-box;}
	.img-p{float:none; margin:0px;}
	.right-section{width:100%;}
	.right-section .one-third{width:100%;  margin:0 0 3px;}
	.right-section .order-online{width:100%; margin-top:20px; margin-bottom:0;}
	.header{text-align:center;}
	.form-fild .form-section {float:left; margin:0 8px 10px 0; width:49%;}
	.form-section.fullfill {width:100%;}
	.doctor-table{overflow-x:scroll;}
	.doctor-table table{width:550px !important;}
	.book-time{ position:relative; margin-top:10px;}
	.form-fild{box-sizing:border-box;}
	.one-third a.button{font-size:16px;}
	.right-section .or-on-part p{width: 300px;}
	input[type="text"], input[type="tel"], input[type="email"]{-webkit-appearance: none; -moz-appearance: none; -webkit-border-radius:0;} 
	select{	-webkit-appearance: none;	-moz-appearance: none; -webkit-border-radius:0;} 
	textarea{-webkit-appearance: none;	-webkit-border-radius:0;}
	
	.order-online{padding-left:10px;}
	.order-online .or-on-part {width:70%; float:none;}
	.order-online .click-3{width:100%; padding-top:20px; float:none;}
	.order-online a{padding:10px 22px;}
	.one-third{margin-right:0;}
	.book-online .one-third{padding:30px 30px 10px;}
	.sec-info{margin-top:15px;}	
	.one-third h3{font-size:18px;}
	.welcome h2{font-size:20px;}
	.welcome h4{font-size:16px;}
	.or-on-part > h3, .meet-our h3{font-size:20px;}
	.para p{font-size:14px;}
	
	.doctor-fee-table{overflow-x:scroll;}
	.Script-details p {display: block; margin-bottom: 0; margin-right:0; padding-bottom: 15px; text-align: left;}
	.span1 {width:40%; }
	.span2 {width:4%; }
	.span3 {width: 80%; display:block; padding-left:40px;}
	.scriptSection {margin-bottom: 35px;}
	.leftSide{float:none;text-align: center;}
	.rightSide{display: none;}
	
}

@media all and (max-width:479px){
	.wrapper{width:96%;}
	.pre-header{display:block; background: url(../img/nav-bg.png) repeat ; padding:18px 0;}
	.navigation{display:block; position:relative;}
	.welcome{background-size:cover; margin-bottom:0px;}
	.book-online{float:left; margin:0 0 25px;}
	.navig-icon{position:relative; top:0px;}
	.one-third{width:100%; margin-bottom:15px; padding:20px; min-height:100px;}
	.welcome.wrapper-inn{padding:0px; box-sizing:border-box}
	.order-online{float:none; margin:10px 0 50px 0; box-sizing:border-box; text-align:center; padding:21px 10px 0; }
	.wrapper.inner-wrapper{ float:none; margin:10px auto 0; box-sizing:border-box; text-align:center; padding:21px 10px 0;}
	.meet-our{box-sizing:border-box; width:100%; float:none;}
	.or-on-part{ box-sizing:border-box; float:none; width:100%}
	.box{width:100%; margin-bottom:20px;}
	.box li{width:100%;}
	.surgeon-sec {position: relative; float:none;}
	.view-doctor{position: relative; float:none;}
	.click-3{ padding:30px 0 10px; text-align:center; width: 100%; float:none;}
	.view-doc-btn{ padding:30px 0 10px; text-align:center; width: 100%; float:none;}
	.left-section{width:100%; margin:0 0 10px; box-sizing:border-box;}
	.img-p{float:none; margin:0px;}
	.right-section{width:100%;}
	.right-section .one-third{width:100%;  margin:0 0 3px;}
	.right-section .order-online{width:100%; margin-top:20px; margin-bottom:0;}
	.right-section .click-3{text-align:left; width:100%;}
	.header{text-align:center;}
	.form-section.fullfill {width:100%;}
	.doctor-table{overflow-x:scroll;}
	.doctor-table table{width:400px !important;}
	.book-time{ position:relative; margin-top:10px;}	
	.one-third a.button{font-size:16px;}
	.form-fild .form-section{width:100%;}
	input[type="text"], input[type="tel"], input[type="email"]{-webkit-appearance: none; -moz-appearance: none; -webkit-border-radius:0;} 
	select{	-webkit-appearance: none;	-moz-appearance: none; -webkit-border-radius:0;} 
	textarea{-webkit-appearance: none;	-webkit-border-radius:0;}
	
	.order-online .or-on-part, .order-online .click-3{width:100%; float:none;}
	.or-on-part > h3, .meet-our h3{font-size:20px;}
	.one-third{margin-right:0;}
	.book-online .one-third{padding:30px 30px 10px;}
	.sec-info{margin-top:15px;}	
	.one-third a.button{padding:11px 20px;}
	.one-third h3{font-size:18px;}
	.welcome h2{font-size:20px;}
	.welcome h4{font-size:16px;}
	.para p{font-size:14px;}
	.footer-msg-line{display:block;}
	
	.doctor-fee-table{overflow-x:scroll;}
	.Script-details p {display: block; margin-bottom: 0; margin-right:0; padding-bottom: 15px; text-align: left;}
	.Script-details h3{font-size:20px;}
	.span1 {width: 40%; }
	.span2 {width: 4%; }
	.span3 {width: 80%; display:block; padding-left:40px;}
	.scriptSection {margin-bottom: 35px;}
	.leftSide{float:none;text-align: center;}
	.rightSide{display: none;}
}
